Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Feb 2021 09:11:06 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hello! I just wanna follow up the refund of my money. I had returned already the items. This is my order nmber 6269301594. The courier got them already. When is the refund be crdited to my centerpoint account.
One more thing, I am not trying to check out my items and proceeded to payment but its keeps me returning to procewd to payment. Ive done it manybtimes. I chose cash on delivery. It doesnt want to place my order. Am i blocked to buy? I am your loyal online customer. Previous transactions  was ordered as a guest. Now i have signed in to have my own account. I am not allowed to place order by cash on delivery? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2066070